Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 456198 (naryanan.v@hcl.in)

Summary: Regarding Inbox drivers in RHEL5.2 for certification
Product: Red Hat Enterprise Linux 5 Reporter: certification <pegcert>
Component: kernelAssignee: Red Hat Kernel Manager <kernel-mgr>
Status: CLOSED NOTABUG QA Contact: Martin Jenner <mjenner>
Severity: urgent Docs Contact:
Priority: low    
Version: 5.2CC: averma
Target Milestone: rc   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://www.hclinfosystems.in
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-12-03 05:23:39 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description certification 2008-07-22 03:53:19 UTC
Dear Kevin / Vivek,

	We need some supports and clarification on RedHat Certification.

1.	Is product URL is mandatory for all Desktop /Notebook /Servers?

2.	 Some of our new products are not having inbox drivers in RHEL5.2 but 
we need RedHat certification for all the products.
Please clarify how to solve this issue?
Is their any alternate way to get drivers?
If we wait until next release some of our product will touch end of life. 

	Please clarify that what is the way to get RedHat Certification without 
waiting until next release of RedHat?
	Here is some RedHat Certification pending Products details.

	These products are not having Inbox drivers. Specifically LAN /Audio 

	1.	Mother board Make / Model :Asus / M2N-L
		Chipset			: nVIDIA nForce 570 SLI MCP (MCP55P)
		LAN Controller		: Marvell 88E8056-NNC1
	
	2.	Mother board Make / Model :Asus / AP480-S
		Chipset			: AMD780G
		LAN Controller		: Realtek RTL 8111c
		Audio Controller	: ALC 888S
	
	3.	Mother board Make / Model: Foxconn / EG31X-K
		Chipset			: G31
		LAN Controller		: Realtek RTL 8111B
		Audio Controller	: ALC 662

	4.	Mother board Make / Model: Intel / DG45ID
		Chipset			: G45
		LAN Controller		: Intel 82567LF
		Audio Controller	: IDT 92H073E audio codec

	3. If we want to get the drivers from RedHat for particular controllers 
who is the contact person?

Thanks and regards

P.Ramanujam,

Comment 2 certification 2008-07-23 04:52:23 UTC
Dear Kevin / HWcert Team,

Please help us to get the Drivers or Please say the alternative for Inbox 
drivers.

Thanks You,

P.Ramanujam

Comment 3 Anuj Verma (Kevin) 2008-12-03 05:23:39 UTC
Dear HCL Team, 

You were pointed out that bugzilla is not a support and interaction tool, I am closing this bug. 
Please use assistance guidelines as described in Hardware Certification Policy. 
(https://hardware.redhat.com/doc/sect-Hardware_Certification_Policy_Guide-Introduction-Requests_for_Assistance.html) 

Regards,
Kevin Verma